@font-face {
   font-family: 'gandhi_sansregular';
   src: url('/fonts/gandhisans_regular_macroman/GandhiSans-Regular-webfont.eot');
   src: url('/fonts/gandhisans_regular_macroman/GandhiSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gandhisans_regular_macroman/GandhiSans-Regular-webfont.woff') format('woff'),
        url('/fonts/gandhisans_regular_macroman/GandhiSans-Regular-webfont.ttf') format('truetype'),
        url('/fonts/gandhisans_regular_macroman/GandhiSans-Regular-webfont.svg#gandhi_sansregular') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'gandhi_sansbold';
   src: url('/fonts/gandhisans_bold_macroman/GandhiSans-Bold-webfont.eot');
   src: url('/fonts/gandhisans_bold_macroman/GandhiSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('/fonts/gandhisans_bold_macroman/GandhiSans-Bold-webfont.woff') format('woff'),
        url('/fonts/gandhisans_bold_macroman/GandhiSans-Bold-webfont.ttf') format('truetype'),
        url('/fonts/gandhisans_bold_macroman/GandhiSans-Bold-webfont.svg#gandhi_sansbold') format('svg');
   font-weight: normal;
   font-style: normal;
}
body {
   font-family: Verdana;
   font-size: 17px;
   line-height: 1.82857;
   color: #333;
}
.articlecontent h1{margin-bottom:30px;margin-top:30px;font-weight:600;font-size:32px;}
.articlecontent h2{font-weight:bold;}
.articleheader{max-width:800px;}
.articlesubtext{max-width:800px;}
img{max-width:100%;height:auto;}
.topnav{background:#085071;}
.toplogo{background:#eee7d9;padding-top:10px; padding-bottom:10px;}
.lowerfooter{background:#eee7d9;background-image:url('/images/lowerfooter.png');background-position: bottom center; background-repeat:no-repeat;padding-top:140px;padding-bottom:30px;color:#FFF;}
.homeimagetitle{margin-top:15px;background:#eee7d9;text-align:center;padding-top:30px;padding-bottom:30px;font-size:18px;}
.homeimagetitle a{color:#333333;}
.homeimagetitle:hover a{text-decoration:underline;}
.topsearchright{text-align:right;padding-top:50px;}
.homeimage{padding:0px;}
.upperfooter{background:#eee7d9;padding-top:20px;}
.footertel{font-size:24px;font-family: 'gandhi_sansregular';}
.footerheader{font-family: 'gandhi_sansregular';font-size:22px;font-weight:lighter;}
.footertext{font-family: 'gandhi_sansbold';font-size:16px;}
.footertext a{color:#333;}
.newslettersignup{background:#085071;padding-top:15px;padding-bottom:15px;margin-top:20px;color:#FFF;font-family: 'gandhi_sansregular';font-size: 20px;}
.bannerarea{margin-bottom:30px;background-size: cover;  background-image:url('/images/topbanner.jpg'); height:477px;  background-position: center center;}
.navbar-justified{background:none;border:0px;font-family: 'gandhi_sansregular';}
.nav > li > a{padding:20px 42px;color:#FFF;font-size:20px;font-family: 'gandhi_sansregular';}
.btn-smhc {color: #FFF; background-color: #085071;border-color: #2E6DA4;border-radius:0px;}
.topsearchright .form-control {border-radius:0px;border:0px;}
.btn-smhc-light {color: #3f3f3e; background-color: #eee7d9;border-radius:0px;}
.form-inline .form-control.newsletteremail{border-radius:0px;width:400px;margin-left:20px;}
.nav > li > a:focus, .nav > li > a:hover{background:#06354b;}
.lowerfooterright{text-align:right;}

.maincontent{padding-top:30px;padding-bottom:30px;}
.lowerfooterright a{margin-left: 10px;margin-right:10px;color:#FFF;}
.lowerfooterright a:hover{text-decoration:underline;}

.navbar-toggle .icon-bar{background:#FFF;}
.navbar-toggle {border:solid 1px #FFF;}
.navbar-default .navbar-toggle .icon-bar{background:#FFF;}
.navbar-default {background:none;border:0px;}
ul.dropdown-menu{background:#085071;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{background:#06354b;color:#FFF;}
.dropdown-menu > li > a{color:#FFF;}
.dropdown-menu > li > a.highlighted{color:#777;}
.dropdown-menu > li:hover{background:#06354b;color:#FFF;}
.navbar-nav{width:100%;}
.navbar-default .navbar-nav > li > a {color:#FFF;}
.navbar-default .navbar-nav > li > a:hover {color:#FFF;}
.navbar-default .navbar-nav > li:hover{background:#06354b;color:#FFF;}
.navbar {margin-bottom:0px;}
.dropdown-menu > li > a{padding-top: 10px;padding-bottom:10px;}
.articlecontent{max-width:800px;padding-top:30px;padding-bottom:30px;text-align: justify; text-justify: inter-word;}
.articlequote{font-size:21px;font-style: italic;}
.articlecontent p {margin-bottom:20px;}
@media(max-width:1200px){
   .nav > li > a {font-size:16px;padding:20px 35px;}
   .lowerfooter{font-size:12px;}
}

@media(max-width:995px){
   .footerdiv{margin-top:30px;}
   .topsearchright{padding-top:30px;}
   .bannerarea{height:277px;}
   .nav > li > a{padding:20px 20px;color:#FFF;font-size:14px;}
}
@media(max-width:765px){
   .lowerfooter{padding-top:70px;padding-bottom:10px;background-image:url('/images/lowerfooterxs.png');background-position: top center; background-repeat:no-repeat;}
   .upperfooter{padding-bottom:20px;}
   .lowerfooterleft{text-align:center;}
   .lowerfooterright{margin-top:10px;text-align: center;}
   .form-inline .form-control.newsletteremail{border-radius:0px;width:90%;margin-left:20px;}
   .homebox{margin-top:30px;}
   .navbar-default .navbar-nav > li {text-align:center;}
   .navbar-default .navbar-nav > li > a {padding:8px 5px;}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#FFF}
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#FFF; text-decoration:underline;}
   .navbar-default .navbar-nav .open .dropdown-menu > li {text-align:center;}
   #searchbutton{text-align:center;}
   #searchicon{display:none;}
   .bannerarea{height:177px;}
}
.galleryinner{font-size:12px;}
.galleryimage{min-height:250px;}